Bug 700622 - (CVE-2011-0072) CVE-2011-0072 Mozilla use after free flaw (MFSA 2011-12)
CVE-2011-0072 Mozilla use after free flaw (MFSA 2011-12)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
public=20110428,reported=20110428,sou...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-28 16:16 EDT by Josh Bressers
Modified: 2016-03-04 07:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 12:36:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2011-04-28 16:16:35 EDT
A use after free flaw was found in the way Firefox appended frame and
iframe elements to a DOM tree when the NoScript add-on was enabled. If a
user processes malicious HTML content it could result in arbitrary code
execution with the permissions of the user.
Comment 1 Vincent Danen 2011-04-28 20:12:05 EDT
This is public via:

http://www.mozilla.org/security/announce/2011/mfsa2011-12.html
Comment 2 errata-xmlrpc 2011-04-28 22:58:38 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4

Via RHSA-2011:0473 https://rhn.redhat.com/errata/RHSA-2011-0473.html
Comment 3 errata-xmlrpc 2011-04-28 23:21:10 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 4

Via RHSA-2011:0471 https://rhn.redhat.com/errata/RHSA-2011-0471.html

Note You need to log in before you can comment on or make changes to this bug.